Subject: Logo...

From: Jay Kuri <[email-masked]>
Date: Sat, 6 Mar 1999 12:00:10 -0500 (EST)

I know some time ago we were talking about logos.  

I was playing with one for the fvwm site I was going to put up... and
wanted to offer it up for the fvwm project, if you guys like it. If not,
I'll just use it for my page.

http://www.oneway.com/fvwm/  

It's the logo at the top of the page.

Jay

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]